<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pa-232">Pa-232</h1>
<p>Element: Protactinium (Z = 91); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘jnd50’, ‘j311’, ‘t21’, ‘b80’, ‘j4t2’, ‘j4t0’, ‘jnd40’, ‘b71’, ‘j33’, ‘j32’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.8; Collisions: 5.67658e+00 +/- 0.0 %</p>
<p>b80 time: 14.1; Collisions: 5.68106e+00 +/- 0.0 %</p>
<p>j33 time: 13.3; Collisions: 5.67820e+00 +/- 0.0 %</p>
<p>jnd50 time: 11.9; Collisions: 5.67666e+00 +/- 0.0 %</p>
<p>t21 time: 14.8; Collisions: 4.85612e+00 +/- 0.0 %</p>
<p>b71 time: 12.4; Collisions: 5.67870e+00 +/- 0.0 %</p>
<p>j32 time: 12.2; Collisions: 5.68013e+00 +/- 0.0 %</p>
<p>j311 time: 12.8; Collisions: 5.40514e+00 +/- 0.0 %</p>
<p>jnd40 time: 12.0; Collisions: 5.67819e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.5 % (refs), 21.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 23.1 % (refs), 22.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 33.2 %</p>
<p>jnd50: rms = 1.9 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 2.1 %</p>
<p>jnd40: rms = 2.0 %</p>
<p>j311: rms = 29.1 %</p>
<p>j32: rms = 1.8 %</p>
<p>b71: rms = 2.6 %</p>
</body>
</html>
